uuid: 5721a12d-ead9-4db8-91a3-008ba9a9c7ea
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer_information.field_cust_birthday
    - field.field.profile.customer_information.field_cust_career
    - field.field.profile.customer_information.field_cust_company
    - field.field.profile.customer_information.field_cust_familyname
    - field.field.profile.customer_information.field_cust_firstname
    - field.field.profile.customer_information.field_cust_phone
    - field.field.profile.customer_information.field_cust_title
    - field.field.profile.customer_information.field_cust_vat
    - profile.type.customer_information
  module:
    - datetime
    - field_group
    - international_phone
third_party_settings:
  field_group:
    group_cust_personaldata:
      children:
        - field_cust_title
        - field_cust_firstname
        - field_cust_familyname
        - field_cust_birthday
        - field_cust_career
        - field_cust_phone
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Your personal data'
    group_cust_companydata:
      children:
        - field_cust_company
        - field_cust_company_2
        - field_cust_company_3
        - field_cust_vat
      parent_name: ''
      weight: 1
      format_type: fieldset
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Company data'
id: profile.customer_information.default
targetEntityType: profile
bundle: customer_information
mode: default
content:
  field_cust_birthday:
    weight: 15
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_cust_career:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_cust_company:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_cust_familyname:
    weight: 14
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_cust_firstname:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_cust_phone:
    weight: 17
    settings: {  }
    third_party_settings: {  }
    type: InternationalPhoneDefaultWidget
    region: content
  field_cust_title:
    weight: 12
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_cust_vat:
    weight: 6
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden: {  }
